Delete all rebranding assets for a product

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api.my.nethesis.it/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "my.nethesis.it MCP server": {
    "url": "https://api.my.nethesis.it/mcp"
  }
}

Close
DELETE /rebranding/{org_id}/products/{product_id}

Path parameters

  • org_id string Required

    Logto organization ID (logto_id, not the database UUID)

  • product_id string Required

Responses

  • 200

    Product rebranding deleted

  • 403 application/json

    Forbidden - insufficient permissions

    Hide response attributes Show response attributes object
    • code integer
    • message string
    • data object | null
DELETE /rebranding/{org_id}/products/{product_id}
curl \
 --request DELETE 'https://collect.your-domain.com/api/rebranding/{org_id}/products/{product_id}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (403)
{
  "code": 403,
  "message": "insufficient permissions",
  "data": {}
}